{% extends "layout.html" %}
{% load myfilters %}
{% block title %}Test Lamaran{% endblock %}

{% block body %}
	<div class="row">
		<div class="col-md-3">
		</div>
		<div class="col-md-6">
			<form action="{% url 'proses_lamaran' data.id %}" method="post">
			{% csrf_token %}
			<h2 class="text-center">Test Lamaran</h2>
			
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<table class="table">
			  <tbody>
				<tr>
				  <td>Test Psikologi</td>
				  <td>{{form.psikologi|addclass:'form-control'}}</td>				  
				</tr>
				<tr>
				  <td>Test Teknis</td>
				  <td>{{form.teknis|addclass:'form-control'}}</td>				  
				</tr>
				<tr>
					<td>Test Coderbyte</td>
					<td>{{form.coderbyte|addclass:'form-control'}}</td>
				</tr>
			  </tbody>
			</table>
			<div class="text-center mt-4">
					<button class="btn btn-primary" >Proses Test Lamaran</button>
			</div>
			</form>
			
		</div>
		<div class="col-md-3">
		</div>
	</div>
{% endblock %}